• Welcome to Simple Machines Community Forum. Please login or sign up.

[SMF2 rc1] Paketmanager Problem

Started by mfKG, April 15, 2009, 02:35:27 PM

Previous topic - Next topic

mfKG

Ich wollte heute mal von b4 auf rc1 "updaten".
AVEA Mod war installiert, welche ich vor dem updaten entfernen wollte, da die neue Version ein vorheriges deinstallieren verlangt.

Da dies nicht funktionierte, hab ich halt grad den rc1 installiert um danach einfach den Mod zu installieren.
Doch ich schlage mich mit folgender Fehlermeldung rum (welcher auch schon vorher beim deinstallierversuch kam):

Quote
Ein Fehler ist aufgetreten!                         Sie können keine Pakete herunterladen bzw. installieren, da das Paket-Verzeichnis oder enthaltene Dateien nicht überschreibbar sind!

Dateien sollten (nicht nur, hab auch von Hand nachgeschaut) 'geCHMOD'ed sein, auch wurde ich wegen FTP Daten gefragt, dass das Forum dies automatisch tun kann (Verbindung hat auch geklappt).

Dach dann kommt eben wieder die obenerwähnte Fehlermeldung.


Für Hilfe Danken ;)
SRY my SiG is AtM AFK

ディン1031

Hast du mal geschaut ob es irgendeinen fehlermeldung im Error Log gibt?
Des weiteren tipe ich darauf das noch Verzeichnisse keine Schreibrechte haben.

Gruß
DIN1031
Support only via MOD Thread! NO PM Support!
My Forum: ayu][kult Forum
My Mods: My Small Mod Collection
My Parser: DIN1031's ModParser
Current Info: More away the next days, because i've to much work to do :x

mfKG

oh nice, während eurer (SMF) "Maintance" gingen wohl (jedenfalls hier) einige Posts verloren. ;(((((

Nochmals kurz: Errorlog ist sauber (ausser Themenspez Errors, welche aber nicht relevant sind).
Das Problem, die Fehlermeldung kam schon beim deinstallieren des Mods (jedoch nicht damals beim installieren), weshalb ich mich entschied Anstatt zu Updaten, neu zu installieren. Was aber nix gebracht hat.

Verzeichnisse sollten die benötigten Schreibrechte haben. Der Paketmanager fragt ja auch nach den FTP Zugangsdaten, um dies falls nötig zu korrigieren (er fragt nur nach, wenn änderungen im Packages verz. sind), Verbindung klappt. Nur kommt dann halt eben diese oben Zietierte Fehlermeldung. Falls es an den Schreibrechten liegen würde, könnte/sollten die ja aufgelisten werden, wie bsp. bei der Installation. Aber glaube fast nicht, dass es daran liegt. Und woran es liegen könnte, frag ich mich; und Euch ;).

Vielleicht weiss ja wer noch was. THX
SRY my SiG is AtM AFK

incredible-lobster

Ich hab gerade auch das Berechtigungsproblem mit dem Paketmanager und selbst ein auf der Konsole rekursiv abgesetztes 777'er chmod bringt mir imnmer noch die Meldung die mfKG schon gepostet hat. :o
Forum ist ein sauber neu aufgesetztes SMF 2.0 RC1 und das Fehlerprotokoll ist ratzeleer.

Horseman

-dito-
Das gleiche, frisch aufgesetzt und alles mittels chmod auf der shell mit 777 gesetzt.
Gruß Horseman
______________________________________________________

PhpOpenChat Support Portal: http://www.phpopenchat.de

Horseman

Ich habe mal einen anderen Browser benutzt und siehe da ich konnte ohne diese Meldung wieder ein Paket installieren.
Dann habe ich in Standard Brwoser 'Firefox' mal History, Cookies, Cashe geleert und konnte dann auch mit dem wieder 2 Mods installieren. Danach kam besagte Fehlermeldung allerdings wieder.
Gruß Horseman
______________________________________________________

PhpOpenChat Support Portal: http://www.phpopenchat.de

Advertisement: